#!/bin/bash

#SBATCH --partition=batch
#SBATCH --nodes=2
#SBATCH --ntasks-per-node=20

export PARA_ARCH=MPI
export PARNODES=${SLURM_NTASKS}

module load turbomole/7.6
source "${TURBOMOLE_HOME}/Config_turbo_env"

export MPI_USESRUN=1

ulimit -s unlimited

jobex -ri > jobex.out
